libcaca FIGfont handling(3caca)

NAME
libcaca FIGfont handling -

  Functions
__extern int caca_canvas_set_figfont (caca_canvas_t *, char const *)
__extern int caca_put_figchar (caca_canvas_t *, uint32_t)
__extern int caca_flush_figlet (caca_canvas_t *)

Detailed Description

These functions provide FIGlet and TOIlet font handling routines.

Author

Generated automatically by Doxygen for libcaca from the source code.